--- !!perl/hash:LCFG::Build::PkgSpec 
abstract: An Example LCFG component in Perl
author: 
  - Paul Anderson <dcspaul@inf.ed.ac.uk>
  - Stephen Quinney <squinney@inf.ed.ac.uk>
base: lcfg
build: 
  gencmake: 1
date: 06/04/11 08:21:51
group: LCFG
license: GPLv2
name: perlex
platforms: 
  - Fedora3
  - Fedora5
  - Fedora6
  - Fedora13
  - ScientificLinux5
  - ScientificLinux6
release: 1
schema: 1
translate: 
  - "*.cin"
vcs: 
  logname: ChangeLog
vendor: University of Edinburgh
version: 1.3.0
